*, ::before, ::after { --tw-border-spacing-x: 0; --tw-border-spacing-y: 0; --tw-translate-x: 0; --tw-translate-y: 0; --tw-rotate: 0; --tw-skew-x: 0; --tw-skew-y: 0; --tw-scale-x: 1; --tw-scale-y: 1; --tw-pan-x: ; --tw-pan-y: ; --tw-pinch-zoom: ; --tw-scroll-snap-strictness: proximity; --tw-gradient-from-position: ; --tw-gradient-via-position: ; --tw-gradient-to-position: ; --tw-ordinal: ; --tw-slashed-zero: ; --tw-numeric-figure: ; --tw-numeric-spacing: ; --tw-numeric-fraction: ; --tw-ring-inset: ; --tw-ring-offset-width: 0px; --tw-ring-offset-color: #fff; --tw-ring-color: rgb(59 130 246 / 0.5); --tw-ring-offset-shadow: 0 0 #0000; --tw-ring-shadow: 0 0 #0000; --tw-shadow: 0 0 #0000; --tw-shadow-colored: 0 0 #0000; --tw-blur: ; --tw-brightness: ; --tw-contrast: ; --tw-grayscale: ; --tw-hue-rotate: ; --tw-invert: ; --tw-saturate: ; --tw-sepia: ; --tw-drop-shadow: ; --tw-backdrop-blur: ; --tw-backdrop-brightness: ; --tw-backdrop-contrast: ; --tw-backdrop-grayscale: ; --tw-backdrop-hue-rotate: ; --tw-backdrop-invert: ; --tw-backdrop-opacity: ; --tw-backdrop-saturate: ; --tw-backdrop-sepia: ; --tw-contain-size: ; --tw-contain-layout: ; --tw-contain-paint: ; --tw-contain-style: ; }
::backdrop { --tw-border-spacing-x: 0; --tw-border-spacing-y: 0; --tw-translate-x: 0; --tw-translate-y: 0; --tw-rotate: 0; --tw-skew-x: 0; --tw-skew-y: 0; --tw-scale-x: 1; --tw-scale-y: 1; --tw-pan-x: ; --tw-pan-y: ; --tw-pinch-zoom: ; --tw-scroll-snap-strictness: proximity; --tw-gradient-from-position: ; --tw-gradient-via-position: ; --tw-gradient-to-position: ; --tw-ordinal: ; --tw-slashed-zero: ; --tw-numeric-figure: ; --tw-numeric-spacing: ; --tw-numeric-fraction: ; --tw-ring-inset: ; --tw-ring-offset-width: 0px; --tw-ring-offset-color: #fff; --tw-ring-color: rgb(59 130 246 / 0.5); --tw-ring-offset-shadow: 0 0 #0000; --tw-ring-shadow: 0 0 #0000; --tw-shadow: 0 0 #0000; --tw-shadow-colored: 0 0 #0000; --tw-blur: ; --tw-brightness: ; --tw-contrast: ; --tw-grayscale: ; --tw-hue-rotate: ; --tw-invert: ; --tw-saturate: ; --tw-sepia: ; --tw-drop-shadow: ; --tw-backdrop-blur: ; --tw-backdrop-brightness: ; --tw-backdrop-contrast: ; --tw-backdrop-grayscale: ; --tw-backdrop-hue-rotate: ; --tw-backdrop-invert: ; --tw-backdrop-opacity: ; --tw-backdrop-saturate: ; --tw-backdrop-sepia: ; --tw-contain-size: ; --tw-contain-layout: ; --tw-contain-paint: ; --tw-contain-style: ; }
*, ::after, ::before { box-sizing: border-box; border-width: 0px; border-style: solid; border-color: rgb(229, 231, 235); }
::after, ::before { --tw-content: ''; }
:host, html { line-height: 1.5; text-size-adjust: 100%; tab-size: 4; font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-feature-settings: normal; font-variation-settings: normal; -webkit-tap-highlight-color: transparent; }
body { margin: 0px; line-height: inherit; }
hr { height: 0px; color: inherit; border-top-width: 1px; }
abbr:where([title]) { text-decoration: underline dotted; }
h1, h2, h3, h4, h5, h6 { font-size: inherit; font-weight: inherit; }
a { color: inherit; text-decoration: inherit; }
b, strong { font-weight: bolder; }
code, kbd, pre, samp { font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; font-feature-settings: normal; font-variation-settings: normal; font-size: 1em; }
small { font-size: 80%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sub { bottom: -0.25em; }
sup { top: -0.5em; }
table { text-indent: 0px; border-color: inherit; border-collapse: collapse; }
button, input, optgroup, select, textarea { font-family: inherit; font-feature-settings: inherit; font-variation-settings: inherit; font-size: 100%; font-weight: inherit; line-height: inherit; letter-spacing: inherit; color: inherit; margin: 0px; padding: 0px; }
button, select { text-transform: none; }
button, input:where([type="button"]), input:where([type="reset"]), input:where([type="submit"]) { appearance: button; background-color: transparent; background-image: none; }
progress { vertical-align: baseline; }
::-webkit-inner-spin-button, ::-webkit-outer-spin-button { height: auto; }
[type="search"] { appearance: textfield; outline-offset: -2px; }
::-webkit-search-decoration { appearance: none; }
::-webkit-file-upload-button { appearance: button; font: inherit; }
summary { display: list-item; }
blockquote, dd, dl, figure, h1, h2, h3, h4, h5, h6, hr, p, pre { margin: 0px; }
fieldset { margin: 0px; padding: 0px; }
legend { padding: 0px; }
menu, ol, ul { list-style: none; margin: 0px; padding: 0px; }
dialog { padding: 0px; }
textarea { resize: vertical; }
input::placeholder, textarea::placeholder { opacity: 1; color: rgb(156, 163, 175); }
[role="button"], button { cursor: pointer; }
:disabled { cursor: default; }
audio, canvas, embed, iframe, img, object, svg, video { display: block; vertical-align: middle; }
img, video { max-width: 100%; height: auto; }
[hidden]:where(:not([hidden="until-found"])) { display: none; }
[type="text"], input:where(:not([type])), [type="email"], [type="url"], [type="password"], [type="number"], [type="date"], [type="datetime-local"], [type="month"], [type="search"], [type="tel"], [type="time"], [type="week"], [multiple], textarea, select { appearance: none; background-color: rgb(255, 255, 255); border-color: rgb(107, 114, 128); border-width: 1px; border-radius: 0px; padding: 0.5rem 0.75rem; font-size: 1rem; line-height: 1.5rem; --tw-shadow: 0 0 #0000; }
[type="text"]:focus, input:where(:not([type])):focus, [type="email"]:focus, [type="url"]:focus, [type="password"]:focus, [type="number"]:focus, [type="date"]:focus, [type="datetime-local"]:focus, [type="month"]:focus, [type="search"]:focus, [type="tel"]:focus, [type="time"]:focus, [type="week"]:focus, [multiple]:focus, textarea:focus, select:focus { outline: transparent solid 2px; outline-offset: 2px; --tw-ring-inset: var(--tw-empty,/*!*/ /*!*/); --tw-ring-offset-width: 0px; --tw-ring-offset-color: #fff; --tw-ring-color: #2563eb; --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color); --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color); box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow); border-color: rgb(37, 99, 235); }
input::placeholder, textarea::placeholder { color: rgb(107, 114, 128); opacity: 1; }
::-webkit-datetime-edit-fields-wrapper { padding: 0px; }
::-webkit-date-and-time-value { min-height: 1.5em; text-align: inherit; }
::-webkit-datetime-edit { display: inline-flex; }
::-webkit-datetime-edit, ::-webkit-datetime-edit-year-field, ::-webkit-datetime-edit-month-field, ::-webkit-datetime-edit-day-field, ::-webkit-datetime-edit-hour-field, ::-webkit-datetime-edit-minute-field, ::-webkit-datetime-edit-second-field, ::-webkit-datetime-edit-millisecond-field, ::-webkit-datetime-edit-meridiem-field { padding-top: 0px; padding-bottom: 0px; }
select { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 20 20'%3e%3cpath stroke='%236b7280' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M6 8l4 4 4-4'/%3e%3c/svg%3e"); background-position: right 0.5rem center; background-repeat: no-repeat; background-size: 1.5em 1.5em; padding-right: 2.5rem; print-color-adjust: exact; }
[multiple], [size]:where(select:not([size="1"])) { background-image: initial; background-position: initial; background-repeat: unset; background-size: initial; padding-right: 0.75rem; print-color-adjust: unset; }
[type="checkbox"], [type="radio"] { appearance: none; padding: 0px; print-color-adjust: exact; display: inline-block; vertical-align: middle; background-origin: border-box; user-select: none; flex-shrink: 0; height: 1rem; width: 1rem; color: rgb(37, 99, 235); background-color: rgb(255, 255, 255); border-color: rgb(107, 114, 128); border-width: 1px; --tw-shadow: 0 0 #0000; }
[type="checkbox"] { border-radius: 0px; }
[type="radio"] { border-radius: 100%; }
[type="checkbox"]:focus, [type="radio"]:focus { outline: transparent solid 2px; outline-offset: 2px; --tw-ring-inset: var(--tw-empty,/*!*/ /*!*/); --tw-ring-offset-width: 2px; --tw-ring-offset-color: #fff; --tw-ring-color: #2563eb; --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color); --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color); box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow); }
[type="checkbox"]:checked, [type="radio"]:checked { border-color: transparent; background-color: currentcolor; background-size: 100% 100%; background-position: center center; background-repeat: no-repeat; }
[type="checkbox"]:checked { background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='white' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12.207 4.793a1 1 0 010 1.414l-5 5a1 1 0 01-1.414 0l-2-2a1 1 0 011.414-1.414L6.5 9.086l4.293-4.293a1 1 0 011.414 0z'/%3e%3c/svg%3e"); }
@media (forced-colors: active) {
  [type="checkbox"]:checked { appearance: auto; }
}
[type="radio"]:checked { background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='white' xmlns='http://www.w3.org/2000/svg'%3e%3ccircle cx='8' cy='8' r='3'/%3e%3c/svg%3e"); }
@media (forced-colors: active) {
  [type="radio"]:checked { appearance: auto; }
}
[type="checkbox"]:checked:hover, [type="checkbox"]:checked:focus, [type="radio"]:checked:hover, [type="radio"]:checked:focus { border-color: transparent; background-color: currentcolor; }
[type="checkbox"]:indeterminate { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 16 16'%3e%3cpath stroke='white' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M4 8h8'/%3e%3c/svg%3e"); border-color: transparent; background-color: currentcolor; background-size: 100% 100%; background-position: center center; background-repeat: no-repeat; }
@media (forced-colors: active) {
  [type="checkbox"]:indeterminate { appearance: auto; }
}
[type="checkbox"]:indeterminate:hover, [type="checkbox"]:indeterminate:focus { border-color: transparent; background-color: currentcolor; }
[type="file"] { background: unset; border-color: inherit; border-width: 0px; border-radius: 0px; padding: 0px; font-size: unset; line-height: inherit; }
[type="file"]:focus { outline: -webkit-focus-ring-color auto 1px; }
.visible { visibility: visible; }
.absolute { position: absolute; }
.relative { position: relative; }
.-left-4 { left: -1rem; }
.-right-4 { right: -1rem; }
.-top-8 { top: -2rem; }
.top-\[190px\] { top: 190px; }
.z-0 { z-index: 0; }
.z-10 { z-index: 10; }
.order-1 { order: 1; }
.mx-auto { margin-left: auto; margin-right: auto; }
.my-4 { margin-top: 1rem; margin-bottom: 1rem; }
.my-6 { margin-top: 1.5rem; margin-bottom: 1.5rem; }
.mb-1 { margin-bottom: 0.25rem; }
.mb-10 { margin-bottom: 2.5rem; }
.mb-2 { margin-bottom: 0.5rem; }
.mb-4 { margin-bottom: 1rem; }
.mb-6 { margin-bottom: 1.5rem; }
.mb-8 { margin-bottom: 2rem; }
.mt-1 { margin-top: 0.25rem; }
.mt-10 { margin-top: 2.5rem; }
.mt-2 { margin-top: 0.5rem; }
.mt-4 { margin-top: 1rem; }
.mt-6 { margin-top: 1.5rem; }
.mt-8 { margin-top: 2rem; }
.block { display: block; }
.flex { display: flex; }
.inline-flex { display: inline-flex; }
.grid { display: grid; }
.hidden { display: none; }
.aspect-\[9\/16\] { aspect-ratio: 9 / 16; }
.h-10 { height: 2.5rem; }
.h-12 { height: 3rem; }
.h-2 { height: 0.5rem; }
.h-\[300px\] { height: 300px; }
.h-auto { height: auto; }
.h-full { height: 100%; }
.w-10 { width: 2.5rem; }
.w-12 { width: 3rem; }
.w-2 { width: 0.5rem; }
.w-5 { width: 1.25rem; }
.w-full { width: 100%; }
.w-px { width: 1px; }
.min-w-full { min-width: 100%; }
.max-w-2xl { max-width: 42rem; }
.max-w-3xl { max-width: 48rem; }
.max-w-4xl { max-width: 56rem; }
.max-w-\[350px\] { max-width: 350px; }
.max-w-container-max { max-width: 1200px; }
.max-w-md { max-width: 28rem; }
.max-w-sm { max-width: 24rem; }
.max-w-xl { max-width: 36rem; }
.shrink-0 { flex-shrink: 0; }
.-translate-y-1\/2 { --tw-translate-y: -50%; transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y)); }
.cursor-pointer { cursor: pointer; }
.select-none { user-select: none; }
.grid-cols-1 { grid-template-columns: repeat(1, minmax(0px, 1fr)); }
.flex-col { flex-direction: column; }
.flex-wrap { flex-wrap: wrap; }
.items-start { align-items: flex-start; }
.items-center { align-items: center; }
.justify-center { justify-content: center; }
.justify-between { justify-content: space-between; }
.gap-1 { gap: 0.25rem; }
.gap-2 { gap: 0.5rem; }
.gap-3 { gap: 0.75rem; }
.gap-4 { gap: 1rem; }
.gap-5 { gap: 1.25rem; }
.gap-6 { gap: 1.5rem; }
.gap-8 { gap: 2rem; }
.overflow-hidden { overflow: hidden; }
.rounded-2xl { border-radius: 1rem; }
.rounded-3xl { border-radius: 1.5rem; }
.rounded-full { border-radius: 9999px; }
.rounded-lg { border-radius: 0.5rem; }
.rounded-xl { border-radius: 0.75rem; }
.border { border-width: 1px; }
.border-2 { border-width: 2px; }
.border-y { border-top-width: 1px; border-bottom-width: 1px; }
.border-b { border-bottom-width: 1px; }
.border-t { border-top-width: 1px; }
.border-\[\#d4af37\]\/60 { border-color: rgba(212, 175, 55, 0.6); }
.border-surface-container { --tw-border-opacity: 1; border-color: rgb(239 238 235 / var(--tw-border-opacity, 1)); }
.border-surface-container-high { --tw-border-opacity: 1; border-color: rgb(233 232 229 / var(--tw-border-opacity, 1)); }
.border-surface-container-highest\/30 { border-color: rgba(227, 226, 224, 0.3); }
.border-surface-container-highest\/60 { border-color: rgba(227, 226, 224, 0.6); }
.bg-\[\#25D366\] { --tw-bg-opacity: 1; background-color: rgb(37 211 102 / var(--tw-bg-opacity, 1)); }
.bg-\[\#d4af37\] { --tw-bg-opacity: 1; background-color: rgb(212 175 55 / var(--tw-bg-opacity, 1)); }
.bg-\[\#ffdad6\] { --tw-bg-opacity: 1; background-color: rgb(255 218 214 / var(--tw-bg-opacity, 1)); }
.bg-background { --tw-bg-opacity: 1; background-color: rgb(255 240 242 / var(--tw-bg-opacity, 1)); }
.bg-outline-variant { --tw-bg-opacity: 1; background-color: rgb(208 197 175 / var(--tw-bg-opacity, 1)); }
.bg-primary { --tw-bg-opacity: 1; background-color: rgb(115 92 0 / var(--tw-bg-opacity, 1)); }
.bg-primary-fixed { --tw-bg-opacity: 1; background-color: rgb(255 224 136 / var(--tw-bg-opacity, 1)); }
.bg-secondary-container { --tw-bg-opacity: 1; background-color: rgb(238 221 200 / var(--tw-bg-opacity, 1)); }
.bg-surface-container { --tw-bg-opacity: 1; background-color: rgb(239 238 235 / var(--tw-bg-opacity, 1)); }
.bg-surface-container-highest { --tw-bg-opacity: 1; background-color: rgb(227 226 224 / var(--tw-bg-opacity, 1)); }
.bg-transparent { background-color: transparent; }
.bg-white { --tw-bg-opacity: 1; background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1)); }
.bg-white\/60 { background-color: rgba(255, 255, 255, 0.6); }
.bg-white\/70 { background-color: rgba(255, 255, 255, 0.7); }
.bg-white\/80 { background-color: rgba(255, 255, 255, 0.8); }
.object-cover { object-fit: cover; }
.p-4 { padding: 1rem; }
.p-6 { padding: 1.5rem; }
.p-8 { padding: 2rem; }
.px-3\.5 { padding-left: 0.875rem; padding-right: 0.875rem; }
.px-4 { padding-left: 1rem; padding-right: 1rem; }
.px-8 { padding-left: 2rem; padding-right: 2rem; }
.px-margin-mobile { padding-left: 32px; padding-right: 32px; }
.py-1\.5 { padding-top: 0.375rem; padding-bottom: 0.375rem; }
.py-12 { padding-top: 3rem; padding-bottom: 3rem; }
.py-2 { padding-top: 0.5rem; padding-bottom: 0.5rem; }
.py-3\.5 { padding-top: 0.875rem; padding-bottom: 0.875rem; }
.py-4 { padding-top: 1rem; padding-bottom: 1rem; }
.py-5 { padding-top: 1.25rem; padding-bottom: 1.25rem; }
.py-section-gap-sm { padding-top: 36px; padding-bottom: 36px; }
.pb-10 { padding-bottom: 2.5rem; }
.pb-2 { padding-bottom: 0.5rem; }
.pb-4 { padding-bottom: 1rem; }
.pt-1 { padding-top: 0.25rem; }
.pt-4 { padding-top: 1rem; }
.pt-6 { padding-top: 1.5rem; }
.text-left { text-align: left; }
.text-center { text-align: center; }
.font-body-lg { font-family: "Be Vietnam Pro"; }
.font-body-md { font-family: "Be Vietnam Pro"; }
.font-display-lg { font-family: "Be Vietnam Pro"; }
.font-display-lg-mobile { font-family: "Be Vietnam Pro"; }
.font-headline-md { font-family: "Be Vietnam Pro"; }
.font-headline-sm { font-family: "Be Vietnam Pro"; }
.font-label-bold { font-family: "Be Vietnam Pro"; }
.font-label-sm { font-family: "Be Vietnam Pro"; }
.text-2xl { font-size: 1.5rem; line-height: 2rem; }
.text-\[100px\] { font-size: 100px; }
.text-\[11px\] { font-size: 11px; }
.text-\[16px\] { font-size: 16px; }
.text-\[18px\] { font-size: 18px; }
.text-\[20px\] { font-size: 20px; }
.text-\[22px\] { font-size: 22px; }
.text-\[28px\] { font-size: 28px; }
.text-\[48px\] { font-size: 48px; }
.text-base { font-size: 1rem; line-height: 1.5rem; }
.text-body-lg { font-size: 18px; line-height: 28px; font-weight: 400; }
.text-body-md { font-size: 16px; line-height: 24px; font-weight: 400; }
.text-display-lg-mobile { font-size: 32px; line-height: 40px; letter-spacing: -0.01em; font-weight: 700; }
.text-headline-md { font-size: 24px; line-height: 32px; font-weight: 700; }
.text-headline-sm { font-size: 20px; line-height: 28px; font-weight: 600; }
.text-label-bold { font-size: 14px; line-height: 20px; letter-spacing: 0.05em; font-weight: 700; }
.text-label-sm { font-size: 12px; line-height: 16px; font-weight: 500; }
.text-sm { font-size: 0.875rem; line-height: 1.25rem; }
.text-xs { font-size: 0.75rem; line-height: 1rem; }
.font-bold { font-weight: 700; }
.font-medium { font-weight: 500; }
.font-semibold { font-weight: 600; }
.uppercase { text-transform: uppercase; }
.italic { font-style: italic; }
.tracking-wide { letter-spacing: 0.025em; }
.tracking-wider { letter-spacing: 0.05em; }
.tracking-widest { letter-spacing: 0.1em; }
.text-\[\#25D366\] { --tw-text-opacity: 1; color: rgb(37 211 102 / var(--tw-text-opacity, 1)); }
.text-\[\#93000a\] { --tw-text-opacity: 1; color: rgb(147 0 10 / var(--tw-text-opacity, 1)); }
.text-on-background { --tw-text-opacity: 1; color: rgb(26 28 26 / var(--tw-text-opacity, 1)); }
.text-on-primary-fixed { --tw-text-opacity: 1; color: rgb(36 26 0 / var(--tw-text-opacity, 1)); }
.text-on-surface { --tw-text-opacity: 1; color: rgb(26 28 26 / var(--tw-text-opacity, 1)); }
.text-on-surface-variant { --tw-text-opacity: 1; color: rgb(77 70 53 / var(--tw-text-opacity, 1)); }
.text-on-surface-variant\/70 { color: rgba(77, 70, 53, 0.7); }
.text-primary { --tw-text-opacity: 1; color: rgb(115 92 0 / var(--tw-text-opacity, 1)); }
.text-primary-container { --tw-text-opacity: 1; color: rgb(212 175 55 / var(--tw-text-opacity, 1)); }
.text-primary\/15 { color: rgba(115, 92, 0, 0.15); }
.text-white { --tw-text-opacity: 1; color: rgb(255 255 255 / var(--tw-text-opacity, 1)); }
.antialiased { -webkit-font-smoothing: antialiased; }
.opacity-100 { opacity: 1; }
.shadow-\[0_10px_30px_rgba\(140\,115\,85\,0\.08\)\] { --tw-shadow: 0 10px 30px rgba(140,115,85,0.08); --tw-shadow-colored: 0 10px 30px var(--tw-shadow-color); box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow); }
.shadow-\[0_2px_10px_rgba\(250\,26\,26\,0\.05\)\] { --tw-shadow: 0 2px 10px rgba(250,26,26,0.05); --tw-shadow-colored: 0 2px 10px var(--tw-shadow-color); box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow); }
.shadow-\[0_2px_8px_rgba\(115\,92\,0\,0\.08\)\] { --tw-shadow: 0 2px 8px rgba(115,92,0,0.08); --tw-shadow-colored: 0 2px 8px var(--tw-shadow-color); box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow); }
.shadow-\[0_4px_14px_rgba\(0\,0\,0\,0\.12\)\] { --tw-shadow: 0 4px 14px rgba(0,0,0,0.12); --tw-shadow-colored: 0 4px 14px var(--tw-shadow-color); box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow); }
.shadow-\[0_4px_20px_rgba\(140\,115\,85\,0\.02\)\] { --tw-shadow: 0 4px 20px rgba(140,115,85,0.02); --tw-shadow-colored: 0 4px 20px var(--tw-shadow-color); box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow); }
.shadow-\[0_4px_20px_rgba\(140\,115\,85\,0\.08\)\] { --tw-shadow: 0 4px 20px rgba(140,115,85,0.08); --tw-shadow-colored: 0 4px 20px var(--tw-shadow-color); box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow); }
.shadow-\[0_4px_25px_rgba\(140\,115\,85\,0\.02\)\] { --tw-shadow: 0 4px 25px rgba(140,115,85,0.02); --tw-shadow-colored: 0 4px 25px var(--tw-shadow-color); box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow); }
.shadow-\[0_8px_30px_rgba\(140\,115\,85\,0\.04\)\] { --tw-shadow: 0 8px 30px rgba(140,115,85,0.04); --tw-shadow-colored: 0 8px 30px var(--tw-shadow-color); box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow); }
.shadow-sm { --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05); --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color); box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow); }
.backdrop-blur-sm { --tw-backdrop-blur: blur(4px); backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia); }
.transition-all { transition-property: all; transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1); transition-duration: 150ms; }
.transition-colors { transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, -webkit-text-decoration-color; transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1); transition-duration: 150ms; }
.transition-transform { transition-property: transform; transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1); transition-duration: 150ms; }
.duration-300 { transition-duration: 300ms; }
.ease-out { transition-timing-function: cubic-bezier(0, 0, 0.2, 1); }
.selection\:bg-primary-container ::selection { --tw-bg-opacity: 1; background-color: rgb(212 175 55 / var(--tw-bg-opacity, 1)); }
.selection\:text-on-primary-container ::selection { --tw-text-opacity: 1; color: rgb(85 67 0 / var(--tw-text-opacity, 1)); }
.selection\:bg-primary-container::selection { --tw-bg-opacity: 1; background-color: rgb(212 175 55 / var(--tw-bg-opacity, 1)); }
.selection\:text-on-primary-container::selection { --tw-text-opacity: 1; color: rgb(85 67 0 / var(--tw-text-opacity, 1)); }
.hover\:text-primary:hover { --tw-text-opacity: 1; color: rgb(115 92 0 / var(--tw-text-opacity, 1)); }
@media (min-width: 640px) {
  .sm\:flex { display: flex; }
  .sm\:hidden { display: none; }
}
@media (min-width: 768px) {
  .md\:-left-6 { left: -1.5rem; }
  .md\:-right-6 { right: -1.5rem; }
  .md\:top-\[240px\] { top: 240px; }
  .md\:order-1 { order: 1; }
  .md\:order-2 { order: 2; }
  .md\:my-6 { margin-top: 1.5rem; margin-bottom: 1.5rem; }
  .md\:mb-12 { margin-bottom: 3rem; }
  .md\:mb-16 { margin-bottom: 4rem; }
  .md\:mt-10 { margin-top: 2.5rem; }
  .md\:mt-4 { margin-top: 1rem; }
  .md\:block { display: block; }
  .md\:hidden { display: none; }
  .md\:h-12 { height: 3rem; }
  .md\:h-full { height: 100%; }
  .md\:min-h-\[400px\] { min-height: 400px; }
  .md\:w-12 { width: 3rem; }
  .md\:w-auto { width: auto; }
  .md\:max-w-\[420px\] { max-width: 420px; }
  .md\:grid-cols-2 { grid-template-columns: repeat(2, minmax(0px, 1fr)); }
  .md\:grid-cols-3 { grid-template-columns: repeat(3, minmax(0px, 1fr)); }
  .md\:flex-row { flex-direction: row; }
  .md\:justify-start { justify-content: flex-start; }
  .md\:gap-10 { gap: 2.5rem; }
  .md\:gap-12 { gap: 3rem; }
  .md\:gap-4 { gap: 1rem; }
  .md\:gap-6 { gap: 1.5rem; }
  .md\:gap-8 { gap: 2rem; }
  .md\:p-12 { padding: 3rem; }
  .md\:p-6 { padding: 1.5rem; }
  .md\:p-8 { padding: 2rem; }
  .md\:px-10 { padding-left: 2.5rem; padding-right: 2.5rem; }
  .md\:px-6 { padding-left: 1.5rem; padding-right: 1.5rem; }
  .md\:px-gutter { padding-left: 24px; padding-right: 24px; }
  .md\:py-16 { padding-top: 4rem; padding-bottom: 4rem; }
  .md\:py-5 { padding-top: 1.25rem; padding-bottom: 1.25rem; }
  .md\:py-section-gap-lg { padding-top: 64px; padding-bottom: 64px; }
  .md\:pb-6 { padding-bottom: 1.5rem; }
  .md\:pt-2 { padding-top: 0.5rem; }
  .md\:text-right { text-align: right; }
  .md\:font-display-lg { font-family: "Be Vietnam Pro"; }
  .md\:text-\[120px\] { font-size: 120px; }
  .md\:text-display-lg { font-size: 48px; line-height: 56px; letter-spacing: -0.02em; font-weight: 700; }
  .md\:text-lg { font-size: 1.125rem; line-height: 1.75rem; }
  .md\:text-sm { font-size: 0.875rem; line-height: 1.25rem; }
}
@media (min-width: 1024px) {
  .lg\:p-12 { padding: 3rem; }
}